# Generated by Django 4.1.3 on 2023-01-10 07:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0025_alter_participantsofdiscussion_number_of_paid_seats'),
    ]

    operations = [
        migrations.AddField(
            model_name='participantsofdiscussion',
            name='is_initiator',
            field=models.BooleanField(default=False, verbose_name='Is initiator'),
        ),
    ]
